.searchform {
    background: url("/images/lawyers-weekly-jobs-title-2.jpg");
    /*border: 30px solid #68A2D5;*/
    width: 99%;
    padding: 20px;
}

.fields {   
    padding: 35px;
    width: 85%;
    text-align: center;
    margin-top: 30px;
    background-color: #981824;
    border-radius: 25px;
    margin-left: 7.5%;
    /*
    padding: 50px;
    margin-left: 20%;
    width: 99%;
    max-width: 500px;
    position: absolute;
    top: 80px;
    left: 100px;
    */
}

.btn-default {
    margin-bottom: 10px;
}

.otherBtns {
    position: absolute;
    top: 40px;
    right: 70px;
}

.userActions {
    display: none;
    text-align: center;
}

.userActions a {
    color: white !important;
    font-weight: bold;
}

.chosen-container {
    width: 242px !important;
}

.form-group.searchbtn {
    /*margin-left: 25%;*/
}

ul.jsjobs-input-list-jsjobs {
    width: 165px !important;
    height: 34px !important;
}

@media only screen and (max-width: 767px) {
    .fields {
        margin-left: auto;
    }
    
    .form-group.searchbtn {
        margin-left: auto;
    }
    
    .userActions {
        display: block;
    }
    
    .otherBtns {
        display: none;
    }
    
    ul.jsjobs-input-list-jsjobs { 
        width: 100% !important;
    }    
}

.chooseRole {
    text-align: center;
}

.edit-profile input {
    width: 100%;
}

.errorMsg {
    color: red;
    font-size: 12px;
}

div#js_jobapply_main_wrapper {
    left: 25%;
    width: 50%;
}

.js_job_quickView {
    margin-top: -45px;
}

.viewAllJobs {
    float: right;
    margin-right: 60px;
}

.jobsSearchTitle {
    color: white;
    text-align: center;
    font-weight: bold;
    margin-top: 50px;
    font-size: 45px;
    text-shadow: 2px 2px black;
}

.jobsHomeLatest {
    margin: 5px 1%;
    border-bottom: none;
    font-family: Arial, sans-serif;
    color: #676262;
    margin-top: 25px;
    font-size: 26px;
}

ul.jsjobs-input-list-jsjobs li input {
    width: 85px !important;
    padding: 7px 14px !important;
}

a.tooltip1 {outline:none; }
a.tooltip1 strong {line-height:30px;}
a.tooltip1:hover {text-decoration:none;} 
a.tooltip1 span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:300px; line-height:16px;
}
a.tooltip1:hover span{
    display:inline; 
    position:absolute; 
    color:#111;
    border:1px solid #DCA; 
    background:#fffAF0;
    font-size: initial !important;
    font-weight: normal;
}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}

td.datePublished {
    font-size: 18px;
    font-weight: bold;
}

span.js_job_title {
    font-size: 20px;
}

span.js_job_title a {
    color: #188FD4;
}

span.js_job_data_2_title, span.js_job_data_location_title {
    font-weight: bold;
}

#js_job_applynow_button {
    background: #5CB85C !important;
    color: white !important;
}

div.js_job_data_4 a.js_job_data_button {
    background: #5CB85C;
    color: white !important;
    padding: 11px 15px !important;
    box-shadow: 0 1px 0 0 rgba(33,33,33,.7);
}

a.js_job_data_button {
    background: #5CB85C;
    color: white;
}

a.js_job_data_button:hover, #js_job_applynow_button:hover  {
    background: #66C766 !important;
}

.js_job_login_button {
    background-color: #188FD4;
    padding: 5px 15px;
    width: 65px;
}

.js_job_login_button a {
    color: white;
}

.quick_view_links a {
    color: black !important;
}

.quick_view_links a:hover {
    text-decoration: underline !important;
}

@media only screen and (max-width: 480px) { 
    .jobSidebar {
        display: none;
    }
    
    table.jobDescription {
        width: 100% !important;
    }
    
    .jx-apply-outer a {
        width: 100% !important;        
    }
    
    div#js_main_wrapper div.js_job_main_wrapper div.js_job_image_area div.js_job_image_wrapper {
        width: 210px;
        margin-left: 40px;
    }
    
    .quick_view_links, .js_job_data_area {
        text-align: center;
    }
    
    .mobileLinks {
        display: block !important;
        position: relative !important;
        width: 35%;
        top: 0 !important;
        margin-left: 32.5%;
        text-align: center;
        margin-bottom: 5px;
    }
    
    .js_job_new, .js_job_gold.mycompany {
        display: none;
    }
    
    span.js_job_title {
        text-align: center;
        width: 100% !important;
    }
    
    span.js_job_posted {
        padding: 9px 0px;
    }
    
    div#js_jobapply_main_wrapper {
        width: 100% !important;
        left: 0;
        top: 40px;
        bottom: 20px;
    }
    
    div.js_job_form_feild_halfwidth {
        width: 100% !important;
    }
   
}

ul.viewBullets {
    background-color: #eee;
    padding: 15px;
    padding-left: 30px !important;
    margin-top: 10px;
    width: 85%;
}

li.bulletDisplay {
    list-style-type: disc !important;
}

li.bulletDisplay:not(:first-child) {
    margin-top: 13px;
}

.premium_job {
    border: 2px solid #A0A0A0 !important;
    background-color: #F0F8FF !important;
}